/* Standardbibliothek */
*{margin:0;outline:0;padding:0;}img{border:0;}blink,marquee{display:none;}body{font:62.5% "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;}p{font-size:1.1em;margin:0 0 .5em;}.typ_lft{text-align:left;}.typ_rgt{text-align:right;}.typ_cen{text-align:center;}.typ_b{font-weight:700;}.typ_i{font-style:italic;}.typ_u{text-decoration:underline;}.typ_s{text-decoration:line-through;}.img_lft{float:left;margin:0 1em 0 0;text-align:left;}.img_rgt{float:right;margin:0 0 0 1em;text-align:right;}.img_cen{display:block;margin:auto;}.box_lft{float:left;}.box_rgt{float:right;}.box_cen{margin:auto;}.clf,.clf_lft,.clf_rgt{visibility:hidden;}.clf_lft{clear:left;}.clf_rgt{clear:right;}.clf{clear:both;}.acc_jmp{display:inline;height:0;left:-1000em;overflow:hidden;position:absolute;top:-1000em;width:0;}.v_nav{padding:.4em;}.v_nav li{list-style:none;}.v_nav li.sep{height:1.1em;}.v_nav li a{display:block;width:100%;}.h_nav{padding:.4em 0;}.h_nav li{display:inline;list-style:none;}.h_nav li.fst{margin:0 0 0 .4em;}.h_nav li.sep{padding:0 1em;}.h_nav li.lst{margin:0 .4em 0 0};
	
body {
	font-family: Arial, Sans-Serif;
}

h1 {	
    height: 0px;
    overflow: hidden;
    padding: 110px 0 0 0;
	height /**/:110px;
    height: 0px !important;

}

h2 {
	font-size: 2.0em;
}

#nav {
	border-bottom: 1px solid #ccc;
	left: 0;
	padding: .5em .5em .8em .5em;
}
	
#nav ul li {
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
}

#nav ul li a {
	font-size: 1.3em;
}

a, a:hover {
	color: #0817d5;
}

#nav ul li.active a {
	color: #000;
	font-weight: 700;
}

#logo {
	margin: .5em 0 0 0;
}

#logo img {
	margin: 0 .5em 0;
}

h1 {
	margin: .5em 0 0 0;
}

p, #smileys {
	font-size: 1.3em;
	margin: 0 auto .5em auto;
	width: 60em;
}

form {
	display: block;
	margin: 1em 0 .5em 0;
}

form img {
	display: inline;
	position: relative;
	top: .7em;
}

#smileys li {
	list-style: none;
	margin: 0 0 1.5em 0;
}

#smileys img {
	margin: 0 0 .5em 0;
}

#smileys label {
	font-weight: 700;
	margin: .5em 0 0 0;
}

#smileys input {
	display: block;
	margin: auto;
}

#powered {
	float: right;
	margin: 0 15px 0 0;
}

#gi_network {
	text-align: center;
	margin-top: 5em;
	font-size: 1.2em;
}